
SSiO - Feature #114

Backlog # 113 (In Progress): Make documentation from SSR ready for SSiO

Get documentation in such shape that any company could start developing services

08/21/2018 12:41 PM - Leif Häggmark

Status: Closed Start date: 08/20/2018

Priority: Normal Due date: 09/06/2018

Assignee: Karan Mitra % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 08/23/2018 01:39 PM - Leif Häggmark

- Due date changed from 09/10/2018 to 09/06/2018

#2 - 09/06/2018 02:31 PM - Leif Häggmark

- Status changed from New to In Progress

#3 - 09/06/2018 03:06 PM - Leif Häggmark

- Sprint changed from Sprint 1 to Sprint 2

#4 - 09/27/2018 07:11 AM - Leif Häggmark

- Sprint changed from Sprint 2 to Sprint 3

#5 - 09/27/2018 08:07 AM - Leif Häggmark

- Status changed from In Progress to Closed
